MediaWiki:Common.css: различия между версиями

Адаптировал тему thumbinner
Update link colors
Строка 986: Строка 986:
.vector-menu-tabs li a,
.vector-menu-tabs li a,
body.skin--responsive #p-cactions li a {
body.skin--responsive #p-cactions li a {
color: lightblue
color: #cccccc
}
}


Строка 993: Строка 993:
.vector-menu-tabs li a:visited,
.vector-menu-tabs li a:visited,
body.skin--responsive #p-cactions li a:visited {
body.skin--responsive #p-cactions li a:visited {
color: #007FFF
color: #cccccc
}
 
a:hover {
    color: white;
}
}